.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.644000px;}
._2{margin-left:-3.774000px;}
._0{margin-left:-2.400000px;}
._1{margin-left:-1.210000px;}
._4{width:1.120000px;}
._1a{width:191.440800px;}
._9{width:224.592800px;}
._c{width:236.444800px;}
._12{width:273.652800px;}
._16{width:279.636800px;}
._1e{width:289.220800px;}
._a{width:293.650800px;}
._1b{width:298.378800px;}
._b{width:315.564800px;}
._1c{width:323.964800px;}
._e{width:360.882800px;}
._f{width:373.052800px;}
._13{width:374.534800px;}
._14{width:384.180800px;}
._5{width:403.046583px;}
._15{width:411.794800px;}
._18{width:422.218800px;}
._10{width:423.858800px;}
._7{width:452.770800px;}
._20{width:454.458800px;}
._1d{width:464.150800px;}
._17{width:469.700800px;}
._19{width:476.662800px;}
._8{width:482.566800px;}
._d{width:486.908800px;}
._21{width:488.312800px;}
._11{width:492.964800px;}
._1f{width:583.186800px;}
._6{width:590.440800px;}
._22{width:610.694800px;}
.fc2{color:rgb(226,0,43);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(223,21,49);}
.fs4{font-size:12.826000px;}
.fs7{font-size:15.158000px;}
.fs3{font-size:20.000000px;}
.fs2{font-size:23.320000px;}
.fs6{font-size:26.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:34.000000px;}
.fs0{font-size:60.000000px;}
.y0{bottom:27.301621px;}
.y32{bottom:28.907599px;}
.y43{bottom:44.824123px;}
.y42{bottom:53.657001px;}
.y41{bottom:62.489878px;}
.y40{bottom:71.322756px;}
.y3f{bottom:80.155633px;}
.y3e{bottom:97.821388px;}
.y3d{bottom:106.654266px;}
.y3c{bottom:109.595454px;}
.y3b{bottom:115.487143px;}
.y3a{bottom:118.428331px;}
.y39{bottom:124.320021px;}
.y1f{bottom:131.832464px;}
.y38{bottom:133.152898px;}
.y37{bottom:136.094086px;}
.y36{bottom:141.985776px;}
.y35{bottom:144.926964px;}
.y1e{bottom:147.892241px;}
.y34{bottom:150.818654px;}
.y1d{bottom:163.952018px;}
.y1c{bottom:180.011796px;}
.y1b{bottom:196.071573px;}
.y21{bottom:212.131350px;}
.y1a{bottom:224.979172px;}
.y20{bottom:228.191127px;}
.y19{bottom:241.038949px;}
.y18{bottom:257.098727px;}
.y17{bottom:273.158504px;}
.y16{bottom:289.218281px;}
.y15{bottom:305.278059px;}
.y14{bottom:342.307569px;}
.y11{bottom:379.656348px;}
.y12{bottom:385.004253px;}
.y10{bottom:395.716125px;}
.yf{bottom:411.775902px;}
.ye{bottom:427.835680px;}
.yd{bottom:443.895457px;}
.yc{bottom:459.955234px;}
.y13{bottom:476.015012px;}
.ya{bottom:488.862833px;}
.y74{bottom:489.400997px;}
.yb{bottom:494.210739px;}
.y73{bottom:501.445829px;}
.y9{bottom:504.922611px;}
.y72{bottom:513.490662px;}
.y7{bottom:520.982388px;}
.y71{bottom:525.535495px;}
.y8{bottom:526.330294px;}
.y6{bottom:537.042165px;}
.y70{bottom:537.580328px;}
.y6f{bottom:552.034128px;}
.y5{bottom:553.101943px;}
.y6e{bottom:566.487928px;}
.y6d{bottom:580.941727px;}
.y4{bottom:584.457694px;}
.y6c{bottom:595.395527px;}
.y6b{bottom:609.849326px;}
.y6a{bottom:623.711323px;}
.y69{bottom:638.670845px;}
.y31{bottom:654.235018px;}
.y2d{bottom:657.107148px;}
.y2b{bottom:658.709593px;}
.y30{bottom:662.264906px;}
.y2e{bottom:663.530096px;}
.y2c{bottom:665.137037px;}
.y2a{bottom:666.739482px;}
.y68{bottom:667.664525px;}
.y2f{bottom:670.294795px;}
.y67{bottom:686.936257px;}
.y66{bottom:698.981090px;}
.y65{bottom:711.025923px;}
.y64{bottom:725.479723px;}
.y63{bottom:739.933523px;}
.y28{bottom:756.094477px;}
.y62{bottom:756.796289px;}
.y25{bottom:759.308038px;}
.y23{bottom:760.910483px;}
.y29{bottom:764.073777px;}
.y27{bottom:764.124365px;}
.y24{bottom:767.337927px;}
.y61{bottom:768.841122px;}
.y22{bottom:768.940371px;}
.y26{bottom:772.154254px;}
.y60{bottom:787.521052px;}
.y5f{bottom:799.565885px;}
.y5e{bottom:811.610718px;}
.y5d{bottom:826.570400px;}
.y5c{bottom:840.518317px;}
.y5b{bottom:855.477999px;}
.y5a{bottom:870.017719px;}
.y59{bottom:883.879716px;}
.y58{bottom:898.839398px;}
.y57{bottom:913.379118px;}
.y56{bottom:927.832917px;}
.y55{bottom:942.286717px;}
.y54{bottom:956.740516px;}
.y53{bottom:970.602513px;}
.y52{bottom:985.562196px;}
.y50{bottom:1000.101915px;}
.y51{bottom:1003.578054px;}
.y4f{bottom:1014.555715px;}
.y4e{bottom:1029.009514px;}
.y4d{bottom:1043.463314px;}
.y4c{bottom:1057.917113px;}
.y4b{bottom:1072.370913px;}
.y4a{bottom:1086.824713px;}
.y49{bottom:1101.278512px;}
.y48{bottom:1115.732312px;}
.y47{bottom:1129.594148px;}
.y46{bottom:1144.553991px;}
.y45{bottom:1158.501747px;}
.y44{bottom:1178.937171px;}
.y3{bottom:1182.179640px;}
.y2{bottom:1207.875284px;}
.y33{bottom:1289.648137px;}
.y1{bottom:1290.758671px;}
.ha{height:11.787094px;}
.he{height:13.930202px;}
.h9{height:14.640000px;}
.h7{height:18.380000px;}
.hd{height:19.032000px;}
.h6{height:21.431080px;}
.hb{height:23.552000px;}
.hc{height:23.894000px;}
.h4{height:24.854000px;}
.h3{height:25.024000px;}
.h5{height:31.246000px;}
.h2{height:44.160000px;}
.h8{height:1295.221040px;}
.h1{height:1297.630007px;}
.h0{height:1352.056592px;}
.w1{width:901.756496px;}
.w0{width:956.000000px;}
.x0{left:27.301621px;}
.x1a{left:28.907599px;}
.x1b{left:31.770736px;}
.x1c{left:33.345558px;}
.x4{left:37.556592px;}
.x1d{left:39.605177px;}
.x1{left:54.856184px;}
.x8{left:111.788898px;}
.x2{left:178.868018px;}
.x5{left:182.335324px;}
.x6{left:187.541101px;}
.x1e{left:221.847355px;}
.x7{left:265.276686px;}
.x3{left:275.235836px;}
.x13{left:304.632295px;}
.xc{left:309.027214px;}
.xd{left:314.459433px;}
.x14{left:315.669537px;}
.x9{left:335.534518px;}
.xb{left:340.155880px;}
.x18{left:392.335060px;}
.x19{left:395.417734px;}
.xe{left:409.611847px;}
.x10{left:491.656753px;}
.x11{left:496.841973px;}
.x16{left:498.284944px;}
.x15{left:504.286322px;}
.xf{left:508.784024px;}
.x17{left:609.065449px;}
.x12{left:614.159610px;}
.xa{left:643.490705px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.685827pt;}
._2{margin-left:-3.133294pt;}
._0{margin-left:-1.992556pt;}
._1{margin-left:-1.004580pt;}
._4{width:0.929859pt;}
._1a{width:158.940186pt;}
._9{width:186.464022pt;}
._c{width:196.303926pt;}
._12{width:227.195180pt;}
._16{width:232.163286pt;}
._1e{width:240.120224pt;}
._a{width:243.798150pt;}
._1b{width:247.723485pt;}
._b{width:261.991844pt;}
._1c{width:268.965788pt;}
._e{width:299.616276pt;}
._f{width:309.720193pt;}
._13{width:310.950596pt;}
._14{width:318.959010pt;}
._5{width:334.621978pt;}
._15{width:341.885023pt;}
._18{width:350.539356pt;}
._10{width:351.900936pt;}
._7{width:375.904590pt;}
._20{width:377.306020pt;}
._1d{width:385.352624pt;}
._17{width:389.960409pt;}
._19{width:395.740481pt;}
._8{width:400.642168pt;}
._d{width:404.247033pt;}
._21{width:405.412678pt;}
._11{width:409.274915pt;}
._1f{width:484.180064pt;}
._6{width:490.202563pt;}
._22{width:507.018072pt;}
.fs4{font-size:10.648549pt;}
.fs7{font-size:12.584649pt;}
.fs3{font-size:16.604630pt;}
.fs2{font-size:19.360999pt;}
.fs6{font-size:21.586020pt;}
.fs5{font-size:26.567409pt;}
.fs1{font-size:28.227872pt;}
.fs0{font-size:49.813891pt;}
.y0{bottom:22.666667pt;}
.y32{bottom:24.000000pt;}
.y43{bottom:37.214400pt;}
.y42{bottom:44.547733pt;}
.y41{bottom:51.881067pt;}
.y40{bottom:59.214400pt;}
.y3f{bottom:66.547733pt;}
.y3e{bottom:81.214400pt;}
.y3d{bottom:88.547733pt;}
.y3c{bottom:90.989600pt;}
.y3b{bottom:95.881067pt;}
.y3a{bottom:98.322933pt;}
.y39{bottom:103.214400pt;}
.y1f{bottom:109.451467pt;}
.y38{bottom:110.547733pt;}
.y37{bottom:112.989600pt;}
.y36{bottom:117.881067pt;}
.y35{bottom:120.322933pt;}
.y1e{bottom:122.784800pt;}
.y34{bottom:125.214400pt;}
.y1d{bottom:136.118133pt;}
.y1c{bottom:149.451467pt;}
.y1b{bottom:162.784800pt;}
.y21{bottom:176.118133pt;}
.y1a{bottom:186.784800pt;}
.y20{bottom:189.451467pt;}
.y19{bottom:200.118133pt;}
.y18{bottom:213.451467pt;}
.y17{bottom:226.784800pt;}
.y16{bottom:240.118133pt;}
.y15{bottom:253.451467pt;}
.y14{bottom:284.194533pt;}
.y11{bottom:315.202667pt;}
.y12{bottom:319.642667pt;}
.y10{bottom:328.536000pt;}
.yf{bottom:341.869333pt;}
.ye{bottom:355.202667pt;}
.yd{bottom:368.536000pt;}
.yc{bottom:381.869333pt;}
.y13{bottom:395.202667pt;}
.ya{bottom:405.869333pt;}
.y74{bottom:406.316133pt;}
.yb{bottom:410.309333pt;}
.y73{bottom:416.316133pt;}
.y9{bottom:419.202667pt;}
.y72{bottom:426.316133pt;}
.y7{bottom:432.536000pt;}
.y71{bottom:436.316133pt;}
.y8{bottom:436.976000pt;}
.y6{bottom:445.869333pt;}
.y70{bottom:446.316133pt;}
.y6f{bottom:458.316133pt;}
.y5{bottom:459.202667pt;}
.y6e{bottom:470.316133pt;}
.y6d{bottom:482.316133pt;}
.y4{bottom:485.235200pt;}
.y6c{bottom:494.316133pt;}
.y6b{bottom:506.316133pt;}
.y6a{bottom:517.824800pt;}
.y69{bottom:530.244667pt;}
.y31{bottom:543.166533pt;}
.y2d{bottom:545.551067pt;}
.y2b{bottom:546.881467pt;}
.y30{bottom:549.833200pt;}
.y2e{bottom:550.883600pt;}
.y2c{bottom:552.217733pt;}
.y2a{bottom:553.548133pt;}
.y68{bottom:554.316133pt;}
.y2f{bottom:556.499867pt;}
.y67{bottom:570.316133pt;}
.y66{bottom:580.316133pt;}
.y65{bottom:590.316133pt;}
.y64{bottom:602.316133pt;}
.y63{bottom:614.316133pt;}
.y28{bottom:627.733467pt;}
.y62{bottom:628.316133pt;}
.y25{bottom:630.401467pt;}
.y23{bottom:631.731867pt;}
.y29{bottom:634.358133pt;}
.y27{bottom:634.400133pt;}
.y24{bottom:637.068133pt;}
.y61{bottom:638.316133pt;}
.y22{bottom:638.398533pt;}
.y26{bottom:641.066800pt;}
.y60{bottom:653.824800pt;}
.y5f{bottom:663.824800pt;}
.y5e{bottom:673.824800pt;}
.y5d{bottom:686.244800pt;}
.y5c{bottom:697.824800pt;}
.y5b{bottom:710.244800pt;}
.y5a{bottom:722.316133pt;}
.y59{bottom:733.824800pt;}
.y58{bottom:746.244800pt;}
.y57{bottom:758.316133pt;}
.y56{bottom:770.316133pt;}
.y55{bottom:782.316133pt;}
.y54{bottom:794.316133pt;}
.y53{bottom:805.824800pt;}
.y52{bottom:818.244800pt;}
.y50{bottom:830.316133pt;}
.y51{bottom:833.202133pt;}
.y4f{bottom:842.316133pt;}
.y4e{bottom:854.316133pt;}
.y4d{bottom:866.316133pt;}
.y4c{bottom:878.316133pt;}
.y4b{bottom:890.316133pt;}
.y4a{bottom:902.316133pt;}
.y49{bottom:914.316133pt;}
.y48{bottom:926.316133pt;}
.y47{bottom:937.824667pt;}
.y46{bottom:950.244800pt;}
.y45{bottom:961.824667pt;}
.y44{bottom:978.790800pt;}
.y3{bottom:981.482800pt;}
.y2{bottom:1002.816133pt;}
.y33{bottom:1070.706533pt;}
.y1{bottom:1071.628533pt;}
.ha{height:9.786017pt;}
.he{height:11.565293pt;}
.h9{height:12.154589pt;}
.h7{height:15.259655pt;}
.hd{height:15.800966pt;}
.h6{height:17.792758pt;}
.hb{height:19.553613pt;}
.hc{height:19.837552pt;}
.h4{height:20.634574pt;}
.h3{height:20.775714pt;}
.h5{height:25.941414pt;}
.h2{height:36.663024pt;}
.h8{height:1075.333333pt;}
.h1{height:1077.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:748.666667pt;}
.w0{width:793.701333pt;}
.x0{left:22.666667pt;}
.x1a{left:24.000000pt;}
.x1b{left:26.377067pt;}
.x1c{left:27.684533pt;}
.x4{left:31.180667pt;}
.x1d{left:32.881467pt;}
.x1{left:45.543333pt;}
.x8{left:92.810667pt;}
.x2{left:148.501867pt;}
.x5{left:151.380533pt;}
.x6{left:155.702533pt;}
.x1e{left:184.184667pt;}
.x7{left:220.241067pt;}
.x3{left:228.509467pt;}
.x13{left:252.915333pt;}
.xc{left:256.564133pt;}
.xd{left:261.074133pt;}
.x14{left:262.078800pt;}
.x9{left:278.571333pt;}
.xb{left:282.408133pt;}
.x18{left:325.728933pt;}
.x19{left:328.288267pt;}
.xe{left:340.072667pt;}
.x10{left:408.188933pt;}
.x11{left:412.493867pt;}
.x16{left:413.691867pt;}
.x15{left:418.674400pt;}
.xf{left:422.408533pt;}
.x17{left:505.665333pt;}
.x12{left:509.894667pt;}
.xa{left:534.246267pt;}
}
